footer {
    background-color: #e6e6e6;
    height: 170px;
    background: url("/assets/www/_main/img/footer.jpg") no-repeat top center;
}

footer .wrapper {
    max-width: 1920px;
}

footer .footer-menu {
    max-width: 50%;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    margin-top: 35px;
}

footer .right {
    max-width: 50%;
    display: inline-block;
    height: 170px;
    line-height: 170px;
    vertical-align: middle;
}

footer .right img {
    max-height: 130px;
    vertical-align: middle;
}

footer .footer-menu a {
    display: block;
    line-height: 26px;
    color: #f00;
}

footer .footer-menu a:hover {
    color: #c00;
}